Subject: Re: Cross Training - Gaming
From: ANUPAM TIWARI <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Sebastian <[email-masked]>, Antonio Iunco <[email-masked]>, DIPANSHU SHARMA <[email-masked]>, Levente Szabo <[email-masked]>, Md Modassir Hassan <[email-masked]>, Rosette Modiri <[email-masked]>, Deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Date: Thu, 8 Apr 2021 22:36:11 -0700 (MST)

Hi Pritish, 

I am working early shift, What are my options? 

Thanks 

Best regards, 
Anupam Tiwari 

From: "Pritish Nandi" <[email-masked]> 
To: "Sebastian" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "anupam tiwari" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "Deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Friday, April 9, 2021 11:00:10 AM 
Subject: Re: Cross Training - Gaming 

Hi Team, 

I have sent you the invitation for the Gaming Training. Please corss check and accept those invitations. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Sebastian" <[email-masked]>, "Antonio Iunco" <[email-masked]>, "ANUPAM TIWARI" <[email-masked]>, "DIPANSHU SHARMA" <[email-masked]>, "Levente Szabo" <[email-masked]>, "Md Modassir Hassan" <[email-masked]>, "Rosette Modiri" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Sent: Wednesday, April 7, 2021 1:37:54 PM 
Subject: Cross Training - Gaming 

Hi All, 

I will be cross-training you on Gaming products in the coming days. 

I will share a schedule for the training by tomorrow. 

In the meantime, I would request you to please go through the Gaming Presentation which you can download from the link below: 

https://we.tl/t-SLrfO17DLL 

Regards, 
Pritish Nandi